.heroSection {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  height: 50vh;
  grid-auto-flow: row;
}

.heroSection__left {
  grid-column: 1/4;
  z-index: 1;
}

.heroSection__right {
  grid-column: 4/8;
  overflow: hidden;
  z-index: 0.5;
}

.ImgSection img {
  min-height: 100%;
  min-width: 100%;
  object-fit: cover;

}

.ImgSection {
  z-index: 0.5;
  height: 100%;
  overflow: hidden;
}

.titleSection {
  height: 50%;
  width: 100%;
  display: grid;
  place-items: center;
  padding: 15%;
}

.navSection {
  display: grid;
  place-items: center;
  height: 50%;
  width: 120%;
  background: var(--secondaryBackgroundColor);
  z-index: 0.9;
  padding: 5%;
}

.navSection__nav {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

.navSection__btn {
  width: 22.5ch;
  height: 4em;
  background: var(--headerBackgroundColor);
  position: relative;
  color: var(--primaryColor);
  margin-bottom: 25px;
  border-radius: var(--borderRadiusRounded);
  cursor: pointer;
  display: flex;
  justify-content: space-evenly;
  place-items: center;
  transition: all 0.1s ease-in-out;
}

.navSection__btn:nth-child(1) {
  box-shadow: -6px -6px 15px rgba(255, 255, 255, 0.8),
    6px 6px 15px rgba(0, 0, 0, 0.15);
}
.navSection__btn:nth-child(1):hover {
  opacity: 1;
  box-shadow: -6px -6px 10px rgba(255, 255, 255, 0.8),
    6px 6px 10px rgba(0, 0, 0, 0.15);
  background: var(--secondaryColor);
  color: white;
}
.navSection__btn:nth-child(1):active {
  opacity: 1;
  box-shadow: inset -4px -4px 8px rgba(255, 255, 255, 0.5),
    inset 8px 8px 16px rgba(0, 0, 0, 0.1);
  background-color: var(--headerBackgroundColor);
  color: var(--accentColor);
}
.navSection__btn:nth-child(2) {
  opacity: 0.3;
  box-shadow: -6px -6px 10px rgba(255, 255, 255, 0.8),
    6px 6px 10px rgba(0, 0, 0, 0.15);
}
.navSection__btn:nth-child(3) {
  box-shadow: inset -4px -4px 8px rgba(255, 255, 255, 0.5),
    inset 8px 8px 16px rgba(0, 0, 0, 0.1);
}
.navSection__btn:nth-child(3):hover {
  opacity: 1;
  box-shadow: -6px -6px 10px rgba(255, 255, 255, 0.8),
    6px 6px 10px rgba(0, 0, 0, 0.15);
  background: var(--secondaryColor);
}
